/* hide from ie on mac \*/
html {
	height: 100%;
	overflow: hidden;
}

#flash {
	height: 100%;
}

/* end hide */

body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #1A1615;
	font-size: 75%;
	font-family: Georgia, "Times New Roman", serif;
	color: #fff;
}

a, a:hover, a:visited, a:active {
	color: #fff;
}

h1 {
	margin: 10px;
}

.upgrade {
	display: block;
	margin: 10px;
}